//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class stone
    {
        public int id { get; set; }
        public short language { get; set; }
        public string stone_name { get; set; }
        public Nullable<System.DateTime> stone_dateIns { get; set; }
    }
}
